@font-face {
    font-family: Cooper BT;
    src: url(../fonts/Cooper_BT_Font_Family/CooperLtBT-Regular.ttf);
}

@font-face {
    font-family: Cooper BT Bold;
    src: url(../fonts/Cooper_BT_Font_Family/CooperMdBT-Regular.ttf);
}

@font-face {
    font-family: DM Serif Display;
    src: url(../fonts/DM_Serif_Display/DMSerifDisplay-Regular.ttf);
}

:root {
    --main-dark: #065260;
    --main-light: #33827D;
}